Pročitaj postavke digitalne zalihe
Prije izmjene pročitaj postavke i količine. Odgovor ne sadrži kodove ni sadržaj datoteka.
GET
/api/v1/inventory/products/{product_id}/digital-poolcURL zahtjev
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/inventory/products/example/digital-pool \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Odgovor
{
"data": {
"configured": true,
"counts": {
"available": 1,
"held": 0,
"issued": 1,
"planned": 0,
"retired": 0,
"staged": 0
},
"email_mode": "order_link",
"enabled": true,
"order_version": 2,
"product_id": "example",
"retention_days": null,
"version": 1
},
"meta": {
"request_id": "example-request"
}
}
Potrebne ovlasti
- Autentifikacija
- Pristupni token
- Dostupno od
- STANDARD
- Ovlast ključa
- Pregled kodova i datoteka zalihe
inventory.digital_unit:read